# Generated by Django 5.0.6 on 2024-05-26 15:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0006_alter_entrance_notes_for_residents_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='floor',
            name='building_number',
        ),
    ]
